.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-11794f6e-aeda-2e5f-103a-b4976d99e4a9 {
background-color: #212743 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
@media (max-width: 768px) {
.lfr-layout-structure-item-8ecc323a-fec5-c2b7-9b9e-3df175a61bea {
  margin-bottom: 16px;
}
}.lfr-layout-structure-item-bf46983e-8261-6eb5-256c-1adc811ef8a6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46a4302b-e3e5-d6aa-5f2a-c83108a6297a {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a20c67d1-76ba-0b41-8b6a-cbc8d6c89d33 {
display: none !important;
font-size: fontSizeLg !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a02c0626-f7af-fc53-dbc2-dcd43d7d2963 {
text-align: right !important;
}
.lfr-layout-structure-item-a02c0626-f7af-fc53-dbc2-dcd43d7d2963 button {
  background-color: #81D8FF !important;
  border-radius: 0 5px 5px 0 !important;
  color: black !important;
  padding-top: 2px !important;
}

@media (max-width: 512px) {
.lfr-layout-structure-item-a02c0626-f7af-fc53-dbc2-dcd43d7d2963 {
  flex-grow: 1;
}
}

.lfr-layout-structure-item-a02c0626-f7af-fc53-dbc2-dcd43d7d2963 input {
  border-radius: 5px 0 0 5px !important;
  height: 44px !important;
}.lfr-layout-structure-item-8dbea9c0-f11a-6152-9f55-5d7e53bb0be0 ul li {
  border-right: 1px solid white;
  padding-left: 16px;
  padding-right: 16px;

  a {
    padding-bottom: 0.1rem;
    padding-top: 0.1rem;
  }
}

.lfr-layout-structure-item-8dbea9c0-f11a-6152-9f55-5d7e53bb0be0 ul li:last-child {
  border: none;
  padding-right: 0;
}

.lfr-layout-structure-item-8dbea9c0-f11a-6152-9f55-5d7e53bb0be0 .lfr-nav-child-toggle {
    margin-left: 16px;
    color: #81D8FF;
}

@media (max-width: 500px) {
.lfr-layout-structure-item-8dbea9c0-f11a-6152-9f55-5d7e53bb0be0 ul {
  flex-direction: column;
}
.lfr-layout-structure-item-8dbea9c0-f11a-6152-9f55-5d7e53bb0be0 ul li {
  border: none;
  padding-right: 0;
}
}.lfr-layout-structure-item-a6269244-9ef7-961a-4651-13eaa3704c35 {
padding-top: var(--spacer-3,1rem) !important;
text-align: right !important;
}
@media (max-width: 768px) {
.lfr-layout-structure-item-a6269244-9ef7-961a-4651-13eaa3704c35 {
  justify-content: start !Important;
}
}.lfr-layout-structure-item-5ea399b8-4c31-41d5-4663-84ed22958bbb {
width: 400px !important;
}
.lfr-layout-structure-item-cfe81f6e-4760-f3b1-205d-aae17944914f {
width: 400px !important;
}
@media (max-width: 768px) {
.lfr-layout-structure-item-cfe81f6e-4760-f3b1-205d-aae17944914f {
  display: none !important;
}
}.lfr-layout-structure-item-0432c52a-c763-0720-03ee-00b532d34e58 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f588c98-f474-e85e-4627-48ed9004cdce {
margin-top: var(--spacer-4,1.5rem) !important;
width: 400px !important;
}
.lfr-layout-structure-item-73995d26-b0a3-3cd6-0562-ab5f08f61614 {
font-size: fontSizeLg !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: 12px !important;
padding-right: 12px !important;
}
@media (max-width: 512px) {
.lfr-layout-structure-item-06018e86-15cc-968e-4d3b-3c4cab0cee24 {
  flex-grow: 1;
}
}.lfr-layout-structure-item-7af68649-60ac-6345-62da-2c5be135d37d {
background-color: #212743 !important;
}
.lfr-layout-structure-item-35830568-7238-d206-3728-77d45fcedb41 {
margin-bottom: var(--spacer-3,1rem) !important;
width: 225px !important;
}
.lfr-layout-structure-item-f694bcb6-e42d-8707-e726-782d17beb588 {
display: none !important;
font-size: 22px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-67601e82-af14-39c2-e483-2f2fae3f1214 {
font-size: 16px !important;
font-weight: 600 !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-6d961a85-0d47-6578-43ed-c2a839c34264 {
padding-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
